import React from 'react';
export default function LabelOffFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M754.17-301.2 249.15-806.22h394L887.22-480zM871.54 21.83 691.93-154.02H74.02V-775.7L-14-863.48l44.91-44.15L916.22-22.09z" })));
}
